@font-face {
    font-family: 'icomoon';
    src:  url('../webfonts/icomoon.eot?nm1ay9');
    src:  url('../webfonts/icomoon.eot?nm1ay9#iefix') format('embedded-opentype'),
      url('../webfonts/icomoon.ttf?nm1ay9') format('truetype'),
      url('../webfonts/icomoon.woff?nm1ay9') format('woff'),
      url('../webfonts/icomoon.svg?nm1ay9#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-trophy:before {
    content: "\e926";
  }
  .icon-right-arrow:before {
    content: "\e93a";
  }
  .icon-eye:before {
    content: "\e937";
  }
  .icon-loop:before {
    content: "\e938";
  }
  .icon-heart:before {
    content: "\e939";
  }
  .icon-question:before {
    content: "\e936";
  }
  .icon-arrow-right:before {
    content: "\e935";
  }
  .icon-upper-left-arrow:before {
    content: "\e934";
  }
  .icon-tick:before {
    content: "\e933";
  }
  .icon-back-3:before {
    content: "\e932";
  }
  .icon-envelope:before {
    content: "\e92f";
  }
  .icon-location:before {
    content: "\e930";
  }
  .icon-phone-call-2:before {
    content: "\e931";
  }
  .icon-search-2:before {
    content: "\e92d";
  }
  .icon-user-2:before {
    content: "\e92e";
  }
  .icon-coins:before {
    content: "\e92b";
  }
  .icon-apple:before {
    content: "\e929";
  }
  .icon-cloud-computing:before {
    content: "\e92a";
  }
  .icon-quote-3:before {
    content: "\e928";
  }
  .icon-back:before {
    content: "\e90e";
  }
  .icon-back-2:before {
    content: "\e92c";
  }
  .icon-autonomous-car:before {
    content: "\e923";
  }
  .icon-bank-building:before {
    content: "\e924";
  }
  .icon-growth:before {
    content: "\e925";
  }
  .icon-wifi-signal:before {
    content: "\e927";
  }
  .icon-play:before {
    content: "\e922";
  }
  .icon-download:before {
    content: "\e921";
  }
  .icon-quote:before {
    content: "\e91c";
  }
  .icon-quote-2:before {
    content: "\e91d";
  }
  .icon-chat:before {
    content: "\e91b";
  }
  .icon-phone-ringing:before {
    content: "\e91a";
  }
  .icon-close:before {
    content: "\e918";
  }
  .icon-plus:before {
    content: "\e919";
  }
  .icon-life-insurance:before {
    content: "\e900";
  }
  .icon-travel-insurance:before {
    content: "\e901";
  }
  .icon-insurance:before {
    content: "\e902";
  }
  .icon-insurance-1:before {
    content: "\e903";
  }
  .icon-user:before {
    content: "\e904";
  }
  .icon-search:before {
    content: "\e905";
  }
  .icon-phone-call:before {
    content: "\e906";
  }
  .icon-award:before {
    content: "\e907";
  }
  .icon-medical-protection:before {
    content: "\e908";
  }
  .icon-car-insurance:before {
    content: "\e909";
  }
  .icon-insurance-agent:before {
    content: "\e90a";
  }
  .icon-checked:before {
    content: "\e90b";
  }
  .icon-trophy1:before {
    content: "\e90c";
  }
  .icon-mitigation:before {
    content: "\e90d";
  }
  .icon-home:before {
    content: "\e90f";
  }
  .icon-insurance-2:before {
    content: "\e910";
  }
  .icon-umbrella:before {
    content: "\e911";
  }
  .icon-protection:before {
    content: "\e912";
  }
  .icon-protection-1:before {
    content: "\e913";
  }
  .icon-family:before {
    content: "\e914";
  }
  .icon-premium-quality:before {
    content: "\e915";
  }
  .icon-insurance-3:before {
    content: "\e916";
  }
  .icon-pdf-file:before {
    content: "\e917";
  }
  .icon-arrow-up-right:before {
    content: "\e91e";
  }
  .icon-arrow-up-left-3:before {
    content: "\e93c";
  }
  .icon-up-left-arrow:before {
    content: "\e91f";
  }
  .icon-up-left-arrow-2:before {
    content: "\e920";
  }
  .icon-cart:before {
    content: "\e93b";
  }
.gt_switcher{
	width: auto !important;
}
.topbar__language{
	position: relative;
	top: -1px;
}
.gt_selected a,
.gt_selected a:hover{
	padding: 8px 16px !important;
    background-color: var(--insuba-base, #0365d3)!important;
    color: #fff !important;
    width: auto !important;
    line-height: 34px;
    border: none !important;
	font-size:  0 !important;
}
.gt_selected a:after{
	display: none !important;
}
.gt_switcher .gt_option{
	position: absolute !important;
	top: 100%;
}
.gt_switcher .gt_option{
	width: auto !important;
	height: 40px !important;
	border-bottom: 1px solid #ccc;
	border-top: none;
}
.gt_switcher .gt_option a{
	font-size: 0 !important;
	background: #fff !important;
	padding: 8px 16px !important;
}
.gt_switcher .gt_option a:hover{
    background-color: var(--insuba-base, #0365d3)!important;
	
	
}
  